Subject: [ExI] James Cameron film set for 2009 release

From: John Grigg <[email-masked]>
Date: Fri, 25 May 2007 04:35:59 -0700 (PDT)

James Cameron is working on a new science fiction film called "Avatar" which will have some strong Transhumanist elements to it and set a new standard for special effects (and hopefully also storytelling) excellence.
   
  from the Avatar fansite:
  Set 200 years into the future Avatar follows the story of Jake Sully (Sam Worthington) a paraplegic war veteran who reluctantly ends up on Pandora, a moon orbiting a giant gas planet. Pandora has a lush, tropical rain forest, is rich in biodiversity and is inhabited by the Na’vi, a humanoid race with their own unique language and culture. 

Trouble arises when human colonists try and exploit the indigenous tribe, supervised by Selfridge a ruthless man who will stop at nothing to gain a foothold into the new world. A rift between races ensues with Jake eventually crossing over to the indigenous side, falling in love with Neytiri (Zoe Saldana) in the process and leading the Na’vi in an epic battle for survival.

“In this film the human technology in the future is capable of injecting a human's intelligence into a remotely located body, a biological body. It's not an avatar in the sense of just existing as ones and zeroes in cyberspace. It's actually a physical body. The lead character, Jake has his human existence and his avatar existence.” - James Cameron

  I expect to be extremely entertained when I finally get to see this film but I admit to finding it unrealistic that this storyline calls for "Star Trek" style aliens that have such a similar biology that we can fall in love with them/be their lovers.  It would have been better to have them be lost colonists and/or genetically engineered mutants.  And two centuries from now *I would hope* medicine would be able to cure the nerve/body damage which causes paraplegia.  Oh, well.    
   
  Despite my concerns, a James Cameron film is still something to get very excited about. 
   
  John Grigg : )
   
  http://www.uthell.co.uk/Avatar/About%20Avatar.html
   
  A

---------------------------------
Building a website is a piece of cake. 
Yahoo! Small Business gives you all the tools to get online.

_______________________________________________
extropy-chat mailing list
[email-masked]
http://lists.extropy.org/mailman/listinfo.cgi/extropy-chat